.colors-palette {
    float: left; /* linshi */
    padding: 10px;
    border: 1px solid #CCC;
    width: 356px;
}
.colors-palette a {display: inline-block; text-indent: -999px; overflow: hidden; width: 35px; height: 18px;}
.colors-palette a span {
    display: block;
    height: 16px;
    border: 1px solid rgba(0, 0, 0, .2);
}
.colors-palette a:hover span {
    border-color: rgba(0, 0, 0, .3);
}

.host-images {
    padding: 10px;
    margin-top: 10px;
    border: 1px solid #CCC;
}
.host-images a {display: inline-block; text-align: center; overflow: hidden; width: 140px; height: 22px; border: 1px solid #CCC;}

.emailimage-preview {
    float: left;
    width: 491px;
    height: 140px;
    margin-left: 10px;
    border: 1px dashed #CCC;
    text-align: center;
    line-height: 140px;
    background-color: #F7F7F7;
}
